[Lang]
AppliTitle=Brother MFL-Pro Suite
LangID=0x0409
LangIDEx=0xfc09
DispLang=English(China)
UsersGuideLangPath=english
AltLangName=ChnEng
ReadMeName=readmeeng.rtf
DirectLinkURL="http://support.brother.com/g/d/%s/%s/%s/%s"
OLRKey=OLR_COMMON_URL
SCTOPURL="http://solutions.brother.com"
SCURL="http://solutions.brother.com/cgi-bin/solutions.cgi?MDL=%s&LNG=en&SRC=INSTALLER"
CRTVCNTRURL="http://www.brother.com/creativecenter/?WT.mc_id=AF"
MYMIOURL=Nodata
BrWebConnect=Nodata
BrotherOnline=Nodata
SuppliesInfoName=SuppliesInfoCHN
OmniJoinURL=Nodata
BundledViewer=PageManager
GDIDriver32=..\..\driver\GDI\32_64
GDIDriver64=..\..\driver\GDI\32_64
PSDriver32=..\..\driver\PS\32\ChnEng
PSDriver64=..\..\driver\PS\64\ChnEng
NetScnDriver32=..\..\driver\NetScan
NetScnDriver64=..\..\driver\NetScan
PcFaxDriver32=..\..\driver\PCFAXTX\32_64
PcFaxDriver64=..\..\driver\PCFAXTX\32_64
DiagnosisURL="http://www.brother.com/rd/productreserch/chneng/"
Lot4=Nodata
